	#loginpanel_ul {margin:0; padding:0; width:100%; color: #eee; float:left; text-align:center;}
        #loginpanel_ul li {  float:left;  cursor:pointer; text-align:left; margin:4px 0; width: 100%; clear:both; background: url(mods/usercp/images/active.png) -150px 10px no-repeat; }
      
         #loginpanel_ul li span { font-size:10px; float:left; width:120px;}
        #loginpanel_ul li label { color:#f47f23; }
        #loginpanel_ul li img { width:44px; float:left;margin:2px 3px 0 6px; }
        #loginpanel_ul li h1 {  display:block; margin:0; font-size:14px !important; color:#90ff90; }
	.bt_logout {  margin:5px auto;color:#f23; width:169px; background:#121212; clear:both; cursor:pointer; }
	#loginpanel { display:none; }
	
#UserPanel { margin:40px 0px 0px 0px; clear:both;} 

.bt_logout { margin: 0 auto; display:block;}

.inputtxt label { width:70px; margin: 5px 2px; display:block;float:left;text-align:right; font-size:10px; }
.inputtxt input { width:70px; margin: 3px; background:#3e3e3e; color:#2dff04; padding: 0px 2px; }
.inputbtn dd { float:left; margin-left:2px; }
.inputbtn dd label { font-size:11px; clear:both; margin-left:70px; width:120px; display:block;}
.inputbtn dd input[type="image"], .inputbtn dd a img { margin:2px 1px;  display:block;}


	
/* left usercp */
#left_userCP {  -webkit-box-shadow: 0px 0px 5px #000; -moz-box-shadow: 0px 0px 5px #000; box-shadow: 0px 0px 5px #000;
text-align:center;float:left;width:240px; clear:both; background:url(../../images/layout/bg_repeat.png) 0 0 repeat; padding:0px;  border:1px solid #222; margin:0 1px 10px 1px;}
#left_userCP h3 { }
#left_userCP .inputtxt {background:#aaa;  float:left; padding:5px; }
#left_userCP .inputtxt label { color:#000; width:65px; margin-bottom:2px; display:block;  float:left;}
#left_userCP .inputtxt input[type=text],#left_userCP input[type=password] { color:#fff; float:left; margin-bottom:2px; background:#888; border:1px solid #222;}
#left_userCP .inputtxt input[type=text]:focus,#left_userCP input[type=password]:focus { background:#222;border:1px solid #444; }
#left_userCP .inputbtn  {   text-align:center;display:block;border-top:1px dotted #333; clear:both;padding:2px;  }
#left_userCP .inputbtn input[type=submit] { width:182px; cursor:pointer; background:#ff4; border:1px solid #000; }
#left_userCP .inputbtn input[type=submit]:hover { background:#fff; }
#left_userCP .notregistered  { display:block; margin:2px 0px; border-top:1px dotted #333; padding:0 2px;}
#left_userCP .notregistered a { padding:2px; margin:2px 0;}
#left_userCP .notregistered a:hover { background:#f00; color:#000; }
/* end usercp*/

.generic_dialog {display:block; }

.generic_dialog div.cpholder { z-index:11;position:relative; display:none;  background:#334; padding:4px 5px; 
    width:96%;float:left;    font-size:12px;
-webkit-border-radius: .2em; -moz-border-radius: .2em;
 -webkit-box-shadow: 0px 0px 5px #000; -moz-box-shadow: 0px 0px 5px #000; box-shadow: 0px 0px 5px #000; 
        border:2px solid #222; margin:5px 0 10px 5px; }
.generic_dialog div.cpholder span.cpHead  { margin:3px 0;display:block; border-bottom:1px solid #444; font-size:12px; color:#888; }
.generic_dialog div.cpholder span.cpHead label { font-size:11px; font-family:Tahoma; color:#ddd;}
.generic_dialog div.cpholder h2 { clear:both; font-size:12px; text-transform:uppercase; color: #ff0; background:#000; padding-left:2px; border-bottom:1px solid #444; }
.generic_dialog b { color: #fff; }
.generic_dialog .loginHead { color:#90ff90; font-size:16px; background:#000; padding:2px 4px; border:1px solid #333; }
.dialog_left { float:left; margin-right:5px;width:245px; background: url(../../images/cabal/leftNavBg.gif) repeat;  -webkit-box-shadow: 0px 0px 5px #000; -moz-box-shadow: 0px 0px 5px #000; box-shadow: 0px 0px 5px #000; }
.dialog_right { background: #acacac; float:left; padding-bottom:5px; width:272px; padding:0px;   -webkit-box-shadow: 0px 0px 5px #000; -moz-box-shadow: 0px 0px 5px #000; box-shadow: 0px 0px 5px #000;}
.dialog_right span {float: left; margin-left:10px; padding:0px; margin:2px 2px; }

.dialog_right small { color: #888; margin-left:10px; }
.dialog_right small.right {  }
.dialog_right fieldset legend { width:100%; color:#ff0; font-size:11px; }
.dialog_right .label { clear:both; font-size:10px; color:#fff; text-transform: uppercase; float: left; width: 85px; padding:2px; margin:2px; background: #000;}
.dialog_left .label { width: 60px; font-size:10px; color:#fff; clear: both; float:left; padding:2px; margin:2px; background: #000;}
.dialog_left  span { float:left;  margin-left:10px; padding:2px; margin:2px; border-bottom: 1px dotted #444;}

/* info */
#info .dialog_right textarea { width:92%; margin:2px 10px; padding:2px; background:#111; color:#fff; font-size:11px; border:1px solid #666;} 

/* hero panel */
#heroes .deposit{ height:16px; text-indent:-99999px; width:18px; background:  #000 url(images/arrow_up.png) 0 0 no-repeat; }
#heroes .withdraw { height:16px; text-indent:-99999px; width:18px; background:  #000 url(images/arrow.png) 0 0 no-repeat; }
#heroes .deposit:hover, #heroes .withdraw:hover { background-position: 0 -29px;}
.inputbutton,
.inputsubmit{padding:2px 15px 3px 15px;border-style:solid;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#d9dfea;border-left-color:#d9dfea;border-bottom-color:#0e1f5b;border-right-color:#0e1f5b;background-color:#333;color:#fff;font-size:11px;font-family:"lucida grande", tahoma, verdana, arial, sans-serif;text-align:center}
#heroes .dialog_left { width:200px; overflow:hidden; }
#heroes .dialog_right { width:450px; }
#heroes .active { background:#000 !important; }
.dialog_left .hero_div img.hero_img { margin:3px;  width:60px !important; clear:both; display:block; }
.dialog_left .hero_name {   font-size:14px; margin: 0px 0px 0px 44px; color:#ff301b;}
.dialog_left .hero_div {  width: 250px; float:left;  background: url(images/heroesbg.png) -100px 0px no-repeat;  cursor: pointer; }
.dialog_left .hero_div span { float:left; border-bottom:1px solid #777; font-size:9px; margin:-2px; width: 150px;}
.dialog_body .right  { margin-left:8px; }
#heroes .statsadder .label { float:left; }
#heroes .statsadder .statsadd { float:left; margin-top:2px; border:1px solid #000;  }
#heroes li label { background: #333; padding:0 3px; color:#f27f45}
#heroes .service {clear:both; margin-left:10px; 	
           filter:progid:DXImageTransform.Microsoft.Glow(color=#000000, strength:2);
	 -webkit-box-shadow: 0px 0px 5px #000; 
	 -moz-box-shadow: 0px 0px 5px #000; 
	 box-shadow: 0px 0px 5px #000;	 background:#fff;
       border:1px solid #444; margin:4px 0 0 10px; text-indent:5px;}
#heroes li { float:left;  margin-left:20px; margin-bottom:4px;}

#heroes .service h2 { padding-left:4px;margin:-1px 0 3px -6px !important; float:left; color:#f46f23; width:100%; background:#121212 !important; border:1px solid #444; }
#heroes .service .right { float:right;margin:0px 5px 0 0; background:#444; padding:1px 2px; border:1px solid #666; color:#ff0; }
#heroes .service .float { float:left; width:50%;  }
#heroes .service .float label { width: 70px; font-size:10px; clear: both; float:left; padding:2px; margin:2px; background: #444; float:left; margin-top:2px; }
#heroes .service .float input { float:left; margin-top:2px; }
#heroes .service .float span b { color:#f35f23; font-size:11px; }
#heroes .service input[type=button] { float:right; font-size:9px; margin:0 0 0 5px; background:#90ff90; border:1px outset #fff;}
#heroes .service input[type=button].savedata { float:right; margin-right:60px; font-size:9px; background:#90ff90; border:1px outset #fff;}
#heroes .service .cnt { clear:both; }
#heroes .service div small {clear:both; margin:2px; color:#444; background:#ccc; display:block; border:1px solid #aaa;  padding:2px;}
#heroes .nationchange dd {  padding-top:5px; float:left; height:25px; padding-left:27px; margin-left:10px;}
#heroes .nationchange dd input { float:left; }
#heroes .nationchange dd.Phoenix { background: url(../../images/character/ph.jpg) 0 0 no-repeat; }
#heroes .nationchange dd.Mystic { background: url(../../images/character/mp.jpg) 0 0 no-repeat; }
#heroes .nationchange dd.Sacred { background: url(../../images/character/sg.jpg) 0 0 no-repeat; }
#heroes .service select { float:right; font-size:10px; background:#999; margin-right:2px; }
#heroes .classchange dd { float:left; padding:2px; width:107px;}
#heroes .classchange input { float:left; font-size:10px; background:#999; margin-right:2px; }
/* donation */
#getcash .cpHead label b { color: #f47f28; }
#getcash .dialog_left  { width:150px; overflow:hidden; }
#getcash .dialog_left .hero_div {  width:145px; line-height:40px; font-size:14px;padding:0 5px;}
#getcash .dialog_left .active { color:#ff0; text-align:right; background:#444;font-weight:bold; padding:0 2px;}
#getcash .dialog_right  { width:360px; overflow:hidden; }
.dialog_right .paypal {  background: url(images/icon_rake.gif) 0 4px no-repeat;  padding-left:12px;   clear:both;  width: 200px;}
.resellerpack { display:block; clear:both; }
.resellerpack span { float:left; width:60px; font-size:11px; border:1px solid #666; display:block;padding:2px 3px; background:#333;}
.resellerpack select { margin:2px; background:#232323; border:1px solid #555; color:#90ff90;}
.resellerpack .serialpin { font-size:14px; background: #000; padding:3px 5px; margin:2px 4px; text-transform:uppercase; width:180px;  color:#ff0;  }
.resellerpack input  { margin:0 2px; }
.resellerpack table td { background:#444; padding:0 2px; text-align:center;}
.resellerpack table td:nth-child(odd) { background :#000; text-transform:uppercase; }
.resellerpack table th { background:#121212; border:1px solid #444; padding:2px 5px; color:#f47f23; }
.resellerpack table  { width:100%; }
#pinloader { display:block; clear:both; }
#pinloader input.serialbox { width:72px; margin:10px; font-size:16px; padding:0 5px;        }
.pinnotice { background:#ff0; text-align:center; color:#000;font-size:14px;padding:2px 10px;}
/* vault */
.dialog_left ul.vaultitems li { display:block; clear:both; cursor:pointer; }
.dialog_left ul.vaultitems li .EXL { background: #2FF387; color: #000; }
.dialog_left ul.vaultitems li.hover { padding-left:10px; }
.dialog_right .itemthumb { right:30px; top:50px; clear:both; float:right; position:absolute;  }
	
/* Guilds */

#guild .gmembList input[type=text] { width:80px !important;  margin:1px 1px; background:#666; border:1px solid #aaa; color:#90ff90;}